{
  "format_version": "1.21.0",
  "minecraft:block": {
    "description": {
      "identifier": "silverlabs:smart_crafting_table",
      "menu_category": {
        "category": "items",
        "group": "itemGroup.name.crafting"
      }
    },
    "components": {
      "minecraft:destructible_by_mining": {
        "seconds_to_destroy": 2.5
      },
      "minecraft:destructible_by_explosion": {
        "explosion_resistance": 20.0
      },
      "minecraft:map_color": "#D4AF37",
      "minecraft:material_instances": {
        "*": {
          "texture": "smart_crafting_table",
          "render_method": "opaque"
        }
      }
    }
  }
}
